.card-body__model {
    display: flex;
    flex-direction: column;
    padding: var(--bv-space-lg);
    color: var(--bs-card-color);
    gap: var(--bv-space-lg);
}

.nav-invoice {
    display: flex;
    flex-direction: row;
    gap: var(--bv-space-xl);
    align-items: center;
}

.bv-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--bv-space-lg);
}

/* vendor-overrides */

.dx-theme-generic-typography,
.dx-widget,
.dx-field,
.dx-widget input,
.dx-widget textarea {
    font-family: var(--bv-font-sans);
}

.dx-form {
    display: flex;
    flex-direction: column;
}

.dx-layout-manager {
    order: 2;
}

.dx-validationsummary {
    order: 1;
    background-color: lightgray;
    margin: 0.125rem;
}

.dx-validationsummary-item {
    margin: 0.1875rem;
}
